#Get a users DoD ID Number
Function Get-DODID ($Name)
    {
        $X = $Name.Split(",")
        [string]$First = $X[1].Trim()
        [string]$Last = $X[0].Trim()
        $Name = "$Last`.$First*"
        Return (Get-ADUser -SearchBase "OU=McGuire AFB Users,OU=McGuire AFB,OU=AFCONUSWEST,OU=Bases,DC=AREA52,DC=AFNOAPPS,DC=USAF,DC=MIL" -Filter 'Name -like $Name' -Properties emailaddress,EmployeeType).SamAccountName
    }